.caccrod__bottom .fr span {
	cursor: pointer;
}

.caccrod__checkbox span {
	cursor: pointer;
}

.copyright span {
	font-size: 14px;
}

.copyright span span {
	/*vertical-align: middle;*/
	font-size: 18px;
}

.header__phone {
	margin-left: 30px !important;
}

@media screen and (min-width: 1250px) {
	.header__phone {
		margin-left: 355px !important;
	}
}

@media (max-width: 601px) {
	.header__logo .vertical {
		margin: 0 !important;
	}
}

* {
	margin: 0;
	padding: 0;
}

#asd_subscribe_form input[type="submit"] {
	background-color: #f43d3d;
	border: none;
	color: #fff;
	margin-bottom: 5px;
}

#asd_subscribe_form input {
	display: block;
	box-sizing: border-box;
	height: 33px;
	padding: 5px;
	font-size: 15px;
	color: #919191;
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	margin: 5px 0 0;
}

#asd_subscribe_form {
	display: flex;
	flex-flow: column nowrap;
}

.footer-subscribe {
	max-width: 220px;
}

.input_blurred {
	display: none;
}
.input_blurred.active {
	display: block;
}
.input_focused {
	display: none;
}
.input_focused.active {
	display: block;
}

